body,
h1,
h2,
h3,
h4,
h5,
li,
p {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}

.reg-text-header,
.reg-text-header h1 {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
  font-weight: normal !important;
  font-size: 36px !important;
  line-height: 1.2em !important;
  text-transform: none !important;
  color: #333 !important;
  text-align: center !important;
  margin: 50px auto !important;
}

.reg-text-header h1 {
  margin: 0 !important;
}

.content-text ul {
  margin: 0 0 0 18px !important;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}
.content-text li {
  list-style-type: disc;
  color: #85878a;
  font-size: 15px;
  margin: 0 !important;
  padding: 0 !important;
}
.content-text ul li:before {
  display: none !important;
}

.content-title {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
  color: #00bbe3 !important;
  font-size: 32px;
}

.col-sm-6 div.image,
.col-md-4 div.image {
  text-align: right;
}

.container {
  margin: 0 auto;
  padding: 0;
  position: relative;
}

/* Header & Navigation ---------------------- */

.verasys-header {
  margin: 0;
  padding: 0;
  background-color: #f5f3f2;
  text-align: right !important;
  position: relative;
  z-index: 1000;
}

.header-wrapper {
  margin: 0 auto;
  padding: 30px 10px 5px 10px;
  max-width: 1366px;
  position: relative;
  box-sizing: border-box;
}

img.verasys-logo {
  position: absolute;
  top: 16px;
  left: 20px;
  display: inline-block;
  margin: 0 20px 15px 0;
  width: 100%;
  max-width: 220px;
  height: auto !important;
  vertical-align: top !important;
}

ul.utility-nav {
  position: absolute;
  right: 10px;
  top: 5px;
  display: inline;
  margin: 0 !important;
  padding: 0 !important;
  text-align: right !important;
  font-size: 0 !important;
  text-transform: uppercase;
}

ul.utility-nav li {
  display: inline;
  margin: 0 !important;
  padding: 0 !important;
  color: #8a8c8f;
  font-size: 11px;
  line-height: 14px;
  border-left: 1px solid #ccc;
}

ul.utility-nav li:first-child {
  border-left: 0;
}

ul.utility-nav a {
  display: inline-block;
  padding: 5px 10px !important;
  color: #8a8c8f;
  text-decoration: none;
}

ul.utility-nav a:hover {
  color: #00bce4; /* Cyan */
}

/* Navigation ---------------------- */

#show-menu {
  position: absolute;
  font-size: 30px;
  width: 30px;
  height: 30px;
  overflow: hidden;
  padding-left: 30px;
  right: 20px;
  top: 15px;
  display: none;
}

#show-menu:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.25em;
  width: 1em;
  height: 0.15em;
  background: black;
  box-shadow: 0 0.25em 0 0 black, 0 0.5em 0 0 black;
}

ul#verasys-nav {
  display: inline-block;
  margin: 0 0 0 240px !important;
  padding: 0 !important;
  vertical-align: bottom !important;
  font-size: 0 !important;
  text-align: left !important;
  text-transform: uppercase;
}

ul#verasys-nav li {
  display: inline;
  margin: 0 !important;
  padding: 0 !important;
  color: #8a8c8f;
  font-size: 12px;
  line-height: 14px;
  list-style: none !important;
  position: relative;
  border-right: 1px solid #ccc;
}

ul#verasys-nav li:last-child {
  border: 0;
}

ul#verasys-nav a {
  display: inline-block;
  margin: 0 !important;
  color: #8a8c8f !important;
  text-decoration: none;
  padding: 5px 10px !important;
}

ul#verasys-nav a.active {
  color: #00bce4 !important;
}

ul#verasys-nav br {
  display: none;
}

/* Sub Nav --------------------- */

ul#verasys-nav ul.subnav {
  position: absolute;
  top: 20px;
  left: 0;
  margin: 0 !important;
  padding: 10px 0 10px 0 !important;
  width: 200px;
  background: #f5f3f2;
  text-transform: none;
  display: none;
}

ul#verasys-nav li:hover ul {
  /* Show Second Level */
  display: block;
}

ul#verasys-nav ul.subnav li {
  display: block;
  margin: 0 !important;
  padding: 0 !important;
  font-size: 13px;
}

ul#verasys-nav ul.subnav a {
  display: block;
  border-radius: 0 !important;
  padding: 5px 10px !important;
  border: 0 !important;
}

ul#verasys-nav ul.subnav a:hover {
  color: #2e2a25 !important;
}

ul#verasys-nav li:hover > a {
  /* Parent stay hover */
  color: #00bce4 !important;
}

/* General Styles ------------------------- */

.thin-text-header {
  margin: 0;
  display: none;
}
.content-text {
  margin-bottom: 0px;
}
.col-xs-offset-2 {
  margin-left: 0 !important;
}
.row {
  max-width: 1366px !important;
  margin: 0 auto 20px auto !important;
}
.col-xs-8 {
  width: 100% !important;
  padding: 0 !important;
}
.row .col-sm-6,
.row .col-sm-3 {
  width: 25% !important;
  padding: 0 !important;
}
.row .col-sm-6 {
  width: 25% !important;
}
.row .revised-callout-content .content-text {
  padding-top: 5px !important;
}
.row .revised-image-callout-top .content-title {
  padding-top: 0 !important;
  font-size: 18px !important;
  line-height: 1.3em !important;
}

.page-sub {
  margin: 0 auto;
  width: 100%;
}
.wide-image-control {
  margin: 0;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  vertical-align: top !important;
}

.two-column-callout-list {
  margin-top: 30px !important;
}

.service-callout-section .service-caption {
  height: auto !important;
  margin-top: 10px !important;
  margin-bottom: 0 !important;
}

/* Banner Image ------------------------- */

.small-hero .small-hero-title h1,
.small-hero .small-hero-subtitle h2 {
  font-weight: normal !important;
}

/* Call to action button ------------------- */

.transitioning-military {
  max-width: 800px !important;
  margin: 50px auto !important;
  font-size: 36px !important;
  line-height: 1.3em !important;
  color: #333 !important;
}

.transitioning-military .learn-more-btn {
  background: #00bbe3 !important;
  font-size: 18px !important;
  line-height: 1em !important;
}

/* Articles and Whitepapers ------------------------- */
div.articles-main {
  max-width: 830px;
  margin: 50px auto 4em;
  margin-bottom: 4em;
  padding: 0 15px;
}
div.articles-main h1 {
  font-size: 37px;
  font-weight: 400;
}
.articles-cta-buttons {
  padding: 10px 20px;
  border-radius: 6px;
  border: 2px solid #00bbe3;
  color: #2e2a25;
  text-transform: uppercase;
  display: inline-block;
  margin-right: 2em;
  margin-bottom: 2em;
}

/* Home Plug & Play Area ------------------------- */

div.verasys-secondary-window {
  margin: 0;
  padding: 0 0 10px 0;
  background: #00bbe3;
  width: 100%;
  display: block;
}
div.verasys-secondary-window h2 {
  color: #ffffff;
  font-size: 36px;
  line-height: 42px;
  font-weight: normal;
  margin: 30px 0 15px;
}
div.verasys-secondary-window p {
  color: #ffffff;
}
div.verasys-main-window-lower {
  margin: 0 auto;
  width: 100%;
  max-width: 1366px;
  display: block;
  padding: 10px 50px;
  background: #00bbe3;
  min-height: 312px;
  display: block;
}
div.verasys-main-window-lower .ipad {
  display: inline-block;
  text-align: right;
  margin: 20px 20px 0 0;
  vertical-align: top;
  float: right;
}
div.verasys-main-window-lower .copy-block {
  display: inline-block;
  width: 55%;
  text-align: left;
  margin: 0;
}
div.verasys-secondary-window a {
  color: #fff !important;
}
div.verasys-main-window-lower .copy-block img {
  margin-right: 10px !important;
}

/* Video Banner ------------------------- */

.home-video-container {
  margin: 0 auto !important;
  max-width: 1366px !important;
  height: 627px !important;
  min-height: 300px !important;
  background-color: #2e2a25 !important;
  background-size: auto !important;
  background-attachment: scroll !important;
  background-position: center center !important;
}

.home-video-container .home-video-caption {
  position: relative !important;
  top: auto !important;
  margin: 0 auto !important;
  padding: 132px 2% 0 4% !important;
  text-align: left !important;
  background: none !important;
  transition: none !important;
}

.home-video-container .home-video-caption h1 {
  margin: 0 !important;
  font-size: 36px !important;
  line-height: 1.2em !important;
  font-weight: normal !important;
  color: #00bbe3 !important;
  max-width: 560px !important;
}

.home-video-container .home-video-caption h2 {
  margin: 10px 0 0 0 !important;
  font-size: 20px !important;
  line-height: 1.2em !important;
  font-weight: normal !important;
  color: #2b2b2b !important;
  max-width: 560px !important;
}

#bottomVideo-title {
  color: white;
  text-align: center;
  display: inline-block;
  position: relative;
}

h1:has(> #bottomVideo-title) {
  max-width: 760px !important;
}

#BottomVideoBanner-text {
  position: relative;
  top: -402px;
  color: white;
}

.home-video-container .vid-play-btn {
  right: auto !important;
  left: auto !important;
  top: auto !important;
  bottom: 250px !important;
  margin: 30px 0 0 4% !important;
  padding: 10px 0px !important;
  width: 130px !important;
  height: auto !important;
  background: none !important;
  color: #2b2b2b !important;
  border: 2px solid #00bbe3 !important;
  border-radius: 6px !important;
  font-size: 1em !important;
}

.home-video-container .vid-play-btn .icon-play {
  height: auto !important;
  width: auto !important;
}

.home-video-container .vid-play-btn .icon-play:before {
  font-weight: 100 !important;
  content: "PLAY " !important;
}
.home-video-container .vid-play-btn .icon-play:after {
  font-weight: 100 !important;
  content: "►" !important;
  color: #00bbe3;
}

.home-video-container .home-video-vid {
  min-width: 1px !important;
  min-height: 1px !important;
}

.full-video-container {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
}

.full-video {
  max-width: 100% !important;
  min-width: 100% !important;
  min-height: 100% !important;
}

.full-video-close-button {
  background-image: url("http://verasyscontrols.com/-/media/verasys/iconclose.png") !important;
  height: 48px !important;
  width: 48px !important;
}

/* Home Columns Table ---------------------- */

.v-table {
  width: 100%;
  max-width: 1200px;
  margin: 20px auto;
  padding: 0;
  text-align: center;
}
.v-table table {
  float: left;
  width: 33%;
  margin: 0;
  display: inline-block;
  vertical-align: top;
}
.v-table th {
  padding: 2px;
  text-align: center;
  vertical-align: top;
}
.v-table td {
  vertical-align: top;
  text-align: left;
  padding: 5px;
}
.v-table td.table-icon {
  width: 100px;
}
.v-table td h3 {
  color: #00bbe3;
  margin-top: 35px;
  font-size: 24px;
}
.v-table img {
  max-width: 100%;
}
.v-table li {
  font-size: 15px !important;
  padding-right: 20px;
}

/* Footer ---------------------- */

.footer-top {
  background-color: #2e2a25;
  color: white;
  text-align: center;
  width: 100%;
  margin: 30px auto 0 auto;
  padding: 50px;
  display: block;
}
.footer-top p {
  color: white !important;
  margin: 0 auto;
  text-decoration: none;
}
.footer-top p a {
  color: white !important;
  margin: 10px 20px;
  text-decoration: none;
  padding: 15px;
  border-radius: 10px;
  border: 1px solid #00bbe3;
  display: inline-block;
}
.footer-bottom {
  background-color: #00bbe3;
  color: white;
  width: 100%;
  padding: 0px;
  display: block;
  margin: 0 auto;
}
.footer-bottom-inner {
  max-width: 1366px;
  padding: 25px;
  display: block;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
/* .footer-bottom-inner p.copy {
  display: inline-block;
} */
.footer-bottom-inner .copyright,
.footer-bottom-inner .contact-social {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.footer-bottom-inner p.number {
  /* display: inline-block;
  float: right; */
  font-size: 16px;
  line-height: 30px;
}
.contact-social {
  text-align: right;
}
.contact-social .social {
  font-size: 18px;
}
.social a {
  margin-left: 40px;
}

/* Other ---------------------- */

.privacy {
  max-width: 600px;
  margin: 40px auto 0 auto;
  padding: 0 20px;
}

.revised-callout-wrapper {
  margin-top: 0px;
  margin-bottom: 0px;
}

.revised-callout-content {
  padding: 15px 20px !important;
  width: 100%;
  max-width: 500px;
}
.row .revised-callout-content {
  padding: 0 !important;
}
.revised-callout-wrapper {
  padding: 20px 0;
}

.resources-title {
  width: 800px;
  display: inline-block;
  margin-top: 10px;
}
.resources-content {
  width: 800px;
  display: inline-block;
  margin-top: -14px;
  line-height: 30px;
}
.resources-border {
  height: 2px;
  width: 60%;
  background: #e6e6e6;
  margin: 0 auto;
}
.download-btn {
  margin: 18px 0 0 0 !important;
  padding: 6px 20px 2px !important;
  height: auto !important;
  color: #2b2b2b !important;
  border: 2px solid #00bbe3 !important;
  border-radius: 6px !important;
  font-size: 1em !important;
  display: inline-block;
}
.download-btn_text {
  margin-top: 6px;
  display: inline-block;
}

.clearfix:before,
.clearfix:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.clearfix:after {
  clear: both;
}

.europe-callout {
  font-size: 16px !important;
  color: #85878a !important;
}

.youtube-video-control {
  padding: 0 20px;
  margin: 20px auto !important;
  max-width: 1366px !important;
}

.videos {
  margin-top: 20px;
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}

.videos iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Media Queries ---------------------- */

@media (max-width: 1920px) {
  .full-video {
    max-width: 100% !important;
    min-width: 1px !important;
    min-height: 1px !important;
  }
}

@media (max-width: 1200px) {
  .verasys-header {
    text-align: left !important;
  }

  .header-wrapper {
    padding: 15px 10px 5px 10px;
  }

  img.verasys-logo {
    position: relative;
    top: auto;
    left: auto;
    display: block;
    margin-left: 10px;
  }

  ul#verasys-nav {
    margin: 0 !important;
  }
}

@media (max-width: 1024px) {
  .v-table {
    width: 100%;
    height: auto;
  }
  .v-table td h3 {
    font-size: 18px;
  }
  .v-table td li {
    font-size: 13px !important;
    line-height: 18px;
  }

  .col-md-4 > .image {
    text-align: center !important;
    margin-left: -28px;
  }
  .col-md-4 > .image img {
    width: 50%;
  }
  .resources-title,
  .resources-content {
    width: 80%;
  }
  .resources-border {
    width: 90%;
  }
}

@media (max-width: 990px) {
  div.verasys-main-window-lower .ipad {
    display: none;
  }
  div.verasys-main-window-lower .copy-block {
    display: block;
    width: 100%;
  }

  .resources-title,
  .resources-content {
    width: 100%;
    text-align: center;
    padding: 0 10%;
  }
  .resources-border {
    width: 90%;
  }
  .download-btn {
    margin-left: 0 !important;
  }
  .col-md-8 .revised-callout-content {
    max-width: 100%;
  }
  .download-btn-a {
    text-align: center;
    margin: 0 auto;
    display: block;
  }
}

@media (max-width: 960px) {
  #show-menu {
    display: block;
  }

  ul#verasys-nav {
    display: block;
    margin-top: 10px !important;
  }

  ul#verasys-nav li {
    display: block;
    margin: 0 !important;
    border: 0 !important;
  }

  ul#verasys-nav a {
    display: block;
    border: 0 !important;
  }

  ul#verasys-nav ul.subnav {
    position: relative !important;
    top: auto !important;
    left: auto !important;
    right: auto !important;
    margin-top: 0 !important;
    padding: 0 !important;
    margin-left: 10px !important;
    display: block !important;
    border-left: 2px solid #ccc;
  }
}

@media (max-width: 800px) {
  div.verasys-secondary-window h2 {
    font-size: 24px;
    line-height: 1.2em;
  }

  .media-resources-search-results img,
  .revised-image-callout img {
    height: auto;
    width: 100%;
  }

  .home-video-container .home-video-caption h1 {
    font-size: 36px !important;
    line-height: 1.2em !important;
  }

  .home-video-container .home-video-caption h2 {
    font-size: 18px !important;
    line-height: 1.2em !important;
  }

  .v-table td.table-icon {
    width: 60px !important;
  }

  #TopVideoBanner {
    background-image: url("http://verasyscontrols.com/-/media/verasys/verasys_video_bg_2mobile.jpg") !important;
  }
  #TopVideoBanner .home-video-caption h2 {
    color: #ffffff !important;
  }
  #TopVideoBanner .vid-play-btn {
    bottom: 200px !important;
    margin: 66px 0 0 4% !important;
    color: #ffffff !important;
  }

  .download-btn {
    margin: 18px 0 0 !important;
  }
  .download-btn img {
    width: inherit;
  }

  .col-md-4 > .image {
    text-align: center !important;
    margin-left: -28px;
  }
  .col-md-4 > .image img {
    width: 40%;
  }

  .resources-title,
  .resources-content {
    width: 100%;
    text-align: center;
    padding: 0 10%;
  }
  .resources-border {
    width: 90%;
  }

  .section-head.large {
    font-size: 36px !important;
    line-height: 1.3em !important;
  }

  #europeVideoBanner {
    background-image: url("http://verasyscontrols.com/-/media/verasys/verasysvideobgmobile.jpg") !important;
  }
  #europeVideoBanner .home-video-caption h2 {
    color: #ffffff !important;
  }
  #europeVideoBanner .vid-play-btn {
    margin: 66px 0 0 4% !important;
    color: #ffffff !important;
  }
}

@media (max-width: 768px) {
  .row {
    font-size: 0;
  }
  .row .col-sm-3 {
    width: 50% !important;
    display: inline-block;
    margin: 0 0 20px 0;
    font-size: 14px;
  }
}

@media (max-width: 600px) {
  img.verasys-logo {
    max-width: 160px !important;
    margin-top: 5px;
  }

  .col-md-4 > .image img {
    width: inherit;
  }

  .v-table table {
    float: none !important;
    width: 100% !important;
    margin: 0 0 10px 0 !important;
    display: block !important;
  }
  .v-table td.table-icon {
    width: 100px !important;
  }

  .home-video-container .home-video-caption h1 {
    font-size: 28px !important;
    line-height: 1.2em !important;
  }

  div.verasys-main-window-lower {
    padding: 30px 20px !important;
    min-height: 10px !important;
  }

  .page-sub img {
    max-width: 100%;
  }

  .transitioning-military {
    height: auto !important;
    padding: 20px !important;
    font-size: 18px !important;
    line-height: 1.4em !important;
    background: black;
  }

  .transitioning-military .learn-more-btn {
    font-size: 13px !important;
    margin: 30px 20px !important;
  }

  #BottomVideoBanner-text {
    top: auto !important;
  }

  .footer-bottom-inner {
    padding: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .contact-social {
    text-align: left;
    margin-bottom: 1em;
  }
  .contact-social .social {
    font-size: 28px;
  }
  .social a {
    margin-left: 0;
    margin-right: 40px;
  }
  .footer-bottom-inner p.number {
    /* float: none !important; */
    font-size: 18px !important;
    line-height: 1.4em !important;
  }

  .section-head.large {
    font-size: 24px !important;
    line-height: 1.3em !important;
  }
}

@media (max-width: 480px) {
  .row .col-sm-3 {
    width: auto !important;
    display: block;
  }
}
